@charset "UTF-8";
/* CSS Document */

/*

Theme Name: CAV-Technology
Description: Child theme of Hayden by Theme Trust, developed for CAV-Technology
Author: Sonja Meyer
Version: 0.0.1
Template: hayden

*/

@import url('../hayden/style.css');





/* Header */


#header {
	max-width: 100%;
	background: url(http://www.cavtechnology.com.au/wp-content/uploads/2014/07/cav-technology-header-bg2.jpg)!important;
	background-position:bottom;
}

#header-wrapper {
	margin: 0 auto;
	max-width: 960px;
    
}


/* Top level navigation */

#mainNav .tinynav {
	display: none;
}

#mainNav{	
	right: 0;	
	position:absolute; top:50%; height:20px; margin-top:-10px!important;		
	display: inline-block!important;	
}

#mainNav ul li{
	margin: 0 0 0 10px!important;	
	display: inline-block!important;	
	border-radius: 7px!important;	
	padding: 6px!important;
	padding-left: 15px!important;
	padding-right: 15px!important;	
	background-color: #0a2749!important;
	background-image: none!important;
	border-color: #04c #04c #f76c00!important;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25)!important;
}

#mainNav ul li:hover{
	margin: 0 0 0 10px;	
	display: inline-block;	
	border-radius: 7px;	
	padding: 6px;
	padding-left: 15px;
	padding-right: 15px;	
	background-color: #0f396a!important;
	background-image: none;
	border-color: #04c #04c #f76c00;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}


#mainNav ul a{
	line-height: 25px!important;	
	color: #fff!important;
	font-size: .9em!important;
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-weight: bold;

}

#mainNav ul ul a{
	margin: 10px 20px;
	line-height: 0px;
	font-weight: normal;
	border-top: none;	
	color: none;
}


#mainNav ul li.current,
#mainNav ul li.current-cat,
#mainNav ul li.current_page_item,
#mainNav ul li.current-menu-item,
#mainNav ul li.current-post-ancestor,
.single-post #mainNav ul li.current_page_parent,
#mainNav ul li.current-category-parent,
#mainNav ul li.current-category-ancestor,
#mainNav ul li.current-portfolio-ancestor,
#mainNav ul li.current-projects-ancestor
 {	
	background-color: #1caef2;
	background-image: none;
	border-color: #04c #04c #f76c00;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);	
}

#mainNav ul li.sfHover a,
#mainNav ul li a:hover,
#mainNav ul li:hover {
	text-decoration: none;
	color: #fff;	
}

#mainNav ul ul li a {	
	color: #fff !important;
	background: none;
	padding: 0px!important;
}

	
/* Second level+ dropdowns */

#mainNav ul ul {
	padding:6px 0!important;
	margin-top: 1px;
}

#mainNav ul ul li {
	background: none!important;
	margin: 0px!important;
	padding-left: 0px!important;
}
#mainNav ul ul li:hover {
	background-color: rgba(15, 57, 106, 0.87)!important;;
	padding-right: 0px!important;
	border-radius:0px!important;
}


/* Home slideshow font sizes & button styling*/


.home .details p{
	font-size: 1.7em !important;
}

.home .details p .button{
	margin: 25px 0 0 0 !important;
	background: transparent !important;
	border: 2px solid rgba(255,255,255, .6);
	color: rgba(255,255,255, .6);
	border-radius: 0;
	font-weight: normal !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	-moz-transition-property: all;
	-webkit-transition-property: all;
	-o-transition-property: all;
	transition-property: all;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	background-color: rgba(255,255,255,0);
}

.home .details p .button:hover{
	background-image: none !important;
	background-color: rgba(255,255,255,.1) !important;
	color: #fff;
	border-color: #fff;	
}


/* Caption style for home page slideshow*/

.home .slideshow .details {
	background: transparent;	
	display: block;
	width: 100%;
	text-align: center;
	top: 50%;
	position: absolute;	
	display: none;
}

.home .slideshow .details .box{	
	padding: 50px 30px 0 30px;
}

.home .slideshow .details .text{
	width: 57%;
	float:left;
}

.home .slideshow .details .image{	
	width: 35%;
	display: inline-block;	
	text-align: right;
	max-width: 387px;

	
}
.home .slideshow .details .image p{	
	position: absolute;
	float: right;
	top: 20%;

}

.home .slideshow .details.left {	
	text-align: left;	
}

.home .slideshow .details.right {	
	text-align: right;	
}

.home .slideshow .details.right .text {		
	width: 50%;	
}

.home .slideshow .details .inside {	
	max-width: 62.5em;	
}

.home .slideshow .details.center .text {	
	width: 80%;	
}

.home .slideshow .details .text {
	display: inline-block;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.home .slideshow .details h2 {
	display: inline-block;
	font-family: "Roboto-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 900;
	color: #fff!important;

}



  
/* Home slideshow font sizes & styling*/

.home #wrap {padding-top: 0px !important;
	}
	
.home .slideshow {
    max-height: 650px;
}	
	
	
	
/* Home featured pages styling*/
	
	
.home #middle {
	max-width: none;
	padding-left: 0px;
	padding-right: 0px;

	}
	
#featuredPages {
    padding: 40px 0px 0px;
}

#featuredPages .pages {
margin: 28px auto auto auto!important;
}
	
#featuredPages .title {
	font-size: 1.1em;
	margin-bottom: 15px;
	margin-top: 25px;
	color: #0a2749;	
	text-transform: uppercase !important;
}

#featuredPages .inside {
	padding-top: 30px;
	padding-bottom: 30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;	
}

#featuredPages .inside:hover {
	background-color: #ebebeb!important;
	transition: all 0.2s ease-in-out;	
}

#featuredPages .page p{
	text-align: center;
	color: #0a2749;	
	font-size: .9em !important;
}


/* Home feature post styling*/

.TVimage:hover {
	opacity: 0.7;
	transition: all 0.2s ease-in;
	
}

.callicon { 
    background: #1caef2;	
	display: inline-block;	
	color: #fff;
	text-decoration: none;
	position: relative;
	cursor: pointer;	
	padding: 10px 10px;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 8px 20px 0 0;	
	line-height: normal !important;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: .9em;
}
.calltext { 
	font-size: 2.1em;
	color: #1caef2;
	font-weight: 200;	
}
.section:hover .callicon { background-color: #67c4f0; 
transition: all 0.2s ease-in;}

.section:hover .calltext {color: #67c4f0!important; 
transition: all 0.2s ease-in;}	

#featureOuterbox {
	display: block;
	position: relative;
	margin: 0 0;
	width: 100%;
	padding-top: 0px !important;
	padding-bottom: 0px !important;	
	}
	
#featureOuterbox h4{
	text-align: center;
}
	
#featureOuterbox .innerbox{
	height: 100%; 
	margin: auto; 
	padding: 70px 20px 70px 20px; 
	max-width:1000px;
	text-align: left;
}

#featureOuterbox .one_half{
	margin-top: -20px!important; 
}


#featureOuterbox h3 {
	font-size: 2em;	
	margin: 0 auto 0px;
	clear: both;	
	text-align: center;	
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	color: #0a2749!important;	
	font-weight: 600;
	text-transform: uppercase!important;
	
}

#featureOuterbox h4{
	font-size: 1.3em;
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	padding-top: 15px !important;
	padding-bottom: 35px !important;
	color: #0a2749!important;	
}

#featureOuterbox p{
	font-size: 0.95em;
}

/*Testimonials ------------------*/

#testimonials {	
	background: #ebebeb;
	width: 100%;
	padding: 50px 0 50px 0!important;
}

.testimonial .right{
	float: right;
	width: 100%;
	padding-top: 5px;
	margin-right: 0px;
}

#testimonials .sectionHead {
	padding-bottom: 0px !important;
}
.testimonial .right p {
	font-size: 0.95em !important;
}
#testimonials .homeSection {
	padding: 45px 0!important;
}

/* General styling*/

#content ul li {
line-height: 1.5em;
font-size: 0.9em;
}

body {
	font-family: "Helvetica", Helvetica, Arial, sans-serif !important;
		
}

p {
font-size: 0.95em;
}


.videoboxleft{
	height: 100%;
	padding: 20px 40px 20px 40px; 
	max-width:100%;
	width: 400px;
	position: relative;
	text-align:center;
	float: left;
}

.videoboxright{
	height: 100%;
	padding: 20px 40px 20px 40px; 
	max-width:100%;
	width: 400px;
	position: relative;
	text-align:center;
	float: right;
}

#middle {
    padding-left: 15px;
	padding-right:15px;
}

.homeSection {
    margin-bottom: 0px;
    padding: 0px 0!important;
}

#wrap {	
	background: #fff;
	padding: 1px 0px 0;	
}


#pageHead h1 {
    font-size: 2.5em;
	text-align:center;
    line-height: 0.9em;
    padding: 0px;
    margin-bottom: 0px;
    display: block;
	color: #0a2749!important;
}

blockquote {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	color: #0a2749!important;

}
	
h2{
	color: #0a2749!important;
	font-family: "Roboto", Helvetica, Arial, sans-serif;	
}

h3 {
	font-size: 1.2em;	
	clear: both;	
	color: #0a2749!important;	
	font-family: "Roboto", Helvetica, Arial, sans-serif;		
	font-weight: 600;
	text-transform: uppercase!important;
	
}

 h4{
	font-size: 1.5em;
	padding-bottom: 0px !important;
	font-family: "Roboto", Helvetica, Arial, sans-serif;	
	color: #0a2749!important;
	font-weight: 200!important;	
}
 h5{
	font-size: 1.1em;
	padding-bottom: 25px !important;
	font-family: "Roboto", Helvetica, Arial, sans-serif;	
	color: #0a2749!important;	
}
#footer img{
	display:inline-block;
}

/*Buttons------------------*/

.home .details p .button{
	background: #1caef2;	
	display: inline-block;	
	color: #fff;
	text-decoration: none;
	font-weight: 600;		
	position: relative;
	cursor: pointer;	
	padding: 15px 20px;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 3px 0 0;	
	line-height: normal !important;
	-webkit-appearance: none;
	text-transform: uppercase;
}

.home .button,{
	background: #1caef2;	
	display: inline-block;	
	color: #fff;
	text-decoration: none;		
	position: relative;
	cursor: pointer;	
	padding: 15px 20px;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 3px 0 0;	
	line-height: normal !important;
	-webkit-appearance: none;
	text-transform: uppercase;
}

.button, a.button{
	font-size: 0.95em!important;
	font-weight: 400!important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;

}

.home a.button:hover{
	background-color: #61c9fa !important;
}

.home .slideshow a.button {
	font-size: .6em!important;
	color: #fff;
	background: #1caef2 !important;
	padding: 13px 17px 13px;
	margin-top: 20px;
	border: none;	
	font-weight: 600;	

}
.home .slideshow a.button:hover {
	background-color: #61c9fa !important;

}

.button, a.button, #footer a.button, #searchsubmit, input[type="submit"]   {	
	background: #1caef2;	
	display: inline-block;	
	color: #fff;
	text-decoration: none;		
	position: relative;
	cursor: pointer;	
	padding: 15px 20px;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 3px 0 0;	
	line-height: normal !important;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: .9em;	
}

.woocommerce .button, .woocommerce a.button{
	background: #1caef2!important;	
	display: inline-block!important;	
	color: #fff!important;
	text-decoration: none!important;		
	position: relative!important;
	cursor: pointer!important;	
	padding: 15px 0px!important;
	border: none!important;
	-webkit-border-radius: 4px!important;
	-moz-border-radius: 4px!important;
	border-radius: 4px!important;
	margin: 0 0 0 0!important;	
	line-height: normal !important;
	-webkit-appearance: none!important;
	text-transform: uppercase!important;
	font-size: .9em!important;
	width: 100%!important;	
	margin-right:23px;
	text-align:center;
}

.woocommerce-tabs .button, .woocommerce-tabs a.button{
	padding: 15px 0px!important;
	border: none!important;
	width: 42%!important;	
	margin-right:15px!important;
	float: none!important;

}




.woocommerce .button:hover, .woocommerce a.button:hover {
	background-color: #61c9fa !important;

}



/* archive page styling*/


#content .post h2 {
    font-size: 1.2em;
    margin: 0px auto;
    clear: both;
    text-align: left;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    color: #0A2749 !important;
    font-weight: 600;
    text-transform: uppercase !important;
}

#content h2 a {
    color: #0A2749 !important;
}

/* single post page styling*/

#content img.alignleft .postThumb {
    display: none;
}*/



/* sidebar list styling*/


#sidebar .widget_nav_menu li{
    padding: 10px 0 0 0!important;
    margin: 10px 0px 0px !important;
	border-top: solid 0px;
	border-bottom: solid 0px;
}

#sidebar .widget_nav_menu li{
    padding: 10px 0 0 0!important;
    margin: 5px 0px 5px !important;
	border-top: solid 0px;
	border-bottom: solid 0px;
}


#sidebar .widget_nav_menu li .sub-menu  {
    padding-left: 20px;
	border-bottom: solid 1px rgba(165, 165, 165, 1);
	background-color: #fff ;
}


#sidebar .widget_nav_menu ul{
		border-top: solid 1px rgba(165, 165, 165, 1);

}

#sidebar .widget_nav_menu ul .sub-menu  {
		border-top: solid 0px;
		padding-bottom: 10px;
		background-color: #fff;
}


#sidebar .widgetBox a {
    font-size: 120%;
	line-height: 1.5em;

}

#sidebar .widgetBox a:hover {
    color: #b5b5b5!important;
}

#sidebar a:active {
    color: #b5b5b5!important;
}

#sidebar .widgetBox h3 {
    font-size: 1.1em;
	
}

/* footer*/

#footer {
	max-width: 100%;
	background: url(http://www.cavtechnology.com.au/wp-content/uploads/2014/07/cav-technology-header-bg2.jpg);
	background-position:bottom;
}

#footer-wrapper {
	margin: 0 auto;
	max-width: 960px;
    
}

#footer a {
    color: #ffffff;
}

#footer a:hover {
    color: #b5b5b5;
}

#footer #FBbutton a:hover {
    color: #ffffff;
}

#footer .widgetBox p {
     color: #ffffff;
}

#footer .secondary p {
    color: #ffffff;
}

#footer .secondary .inside {
    border-top: 1px solid #9d9d9d;
    padding: 30px 0px 0px;
}

#FBbutton {
	margin-top: 18%;
	padding: 15px 15px 15px 15px !important;
	background: #0a2749;
	border: none;
	max-width: 200px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#FBbutton:hover {
	opacity: 0.7;
	transition: all 0.2s ease-in;
	
}

#footer #FBbutton a {
    line-height: 1.9em;
}
	
#footer .widgetBox h3 {
	font-size: 1.1em;
}	

footerBox h3 {
    padding-bottom: 8px;
}

/*Search------------------*/

#searchsubmit, input[type="submit"] {
	background: #1caef2;
	display: relative;
	float: center;
	color: #fff;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	padding: 10px 20px 10px 20px;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 3px 0 0;
	line-height: normal !important;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-size: .9em;
}

#s {
margin: 0 0px 10px 0;
padding: 10px .7em 10px .7em !important;
line-height: normal!important;
width: 92%;
color: #9a9a9a;
font-size: .8em;
}

label.screen-reader-text{
	display: none;
}

/* Wp catalogue plugin styling*/


.wp-catalogue-breadcrumb {
    padding: 20px 0px 20px;
}

/* Responsive Pricing table styling*/


.rpt_style_basic .rpt_plan .rpt_foot {
	display: none!important;
}

.rpt_style_basic .rpt_plan .rpt_features .rpt_feature {
	padding: 12px 16px!important;
}

.rpt_style_basic .rpt_plan .rpt_features {
	background: none!important;
}

.rpt_style_basic .rpt_plan .rpt_head .rpt_recurrence {
	color: #0a2749!important;
}

.rpt_style_basic .rpt_plan .rpt_head .rpt_subtitle {
	font-size: 20px!important;
}
.rpt_style_basic .rpt_plan .rpt_head {
	border-top: none!important;
}

.rpt_style_basic .rpt_plan .rpt_title {
	border-bottom: #111 solid 1px!important;
	background: #0a2749!important;
	text-align: center;
}
.rpt_style_basic .rpt_plan .rpt_head .rpt_price {
	font-size: 74px!important;
	line-height: 100px!important;
	font-weight: 500!important;
	color: #0a2749!important;
	text-shadow: none!important;
}

.rpt_style_basic .rpt_plan .rpt_head {
	background: none!important;
}

/* WOOCOMMERCE STYLING */
#woocommerce_product_search-3 input.search-field {
	padding-top:10px!important;
}


.product_title {
	font-size: 1.8em;
	font-family: 'Roboto' !important;
	color: #0a2749!important;
}

.related.products h2 {
	font-size: 1.8em;
	font-family: 'Roboto' !important;
	color: #0a2749!important;
}

#tab-description h2 {
	font-size: 1.8em;
	font-family: 'Roboto' !important;
	color: #0a2749!important;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	padding: .5em 0;
	margin: 10px 0 10px 0 !important;
	font-size: 1em;
	text-transform: Capitalize !important;

}

.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products {
margin: 0 0 !important;
}

.woocommerce .tabs {
	display:none;
}

.woocommerce div.product .woocommerce-tabs .panel, .woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel {
	margin: 0 0 6em!important;
}

.woocommerce .related.products {
	background-color:#ebebeb;
	width: 100%!important;
	border-radius: 1em;
	margin-top: 20px;
	padding: 30px 30px 10px 30px;
	text-align:center;
}

.woocommerce .related ul li.product img, .woocommerce .related ul.products li.product img,.woocommerce-page .related ul li.product img, .woocommerce-page .related ul.products li.product img {
	width: 100% !important;
	float: none!important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	padding: 16px!important;
	width: 27%!important;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	box-shadow: 0 0 0px 0 rgba(0,0,0,0.3) !important; 
}


/* media queries*//* media queries*//* media queries*//* media queries*//* media queries*/
	
   
  /* iPad Portrait */

 @media (max-width: 768px) { 
 
 #featureOuterbox .innerbox{
	height: 110%; 
	width:100%;
	max-width: 450px!important;
	padding: 60px 0px 60px 0px;
	}
.testimonial .right {
	width: 90%!important;
	position:relative!important;
	float: center!important;
	}
#content {
	width: 100% !important;
	float: none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	padding: 16px!important;
	width: 40%!important;
}
 
 }
 
 /* iPad Landscape */
 
 @media only screen and (max-width: 975px) {	

#header #logo img {
    max-width: 80%;
    height: auto;
}

#featureOuterbox .innerbox{
	height: 110%; 
	width:100%;
	max-width: 770px;
	padding: 60px 0px 60px 0px;
	}

#featureOuterbox .innerbox .section{
	padding-bottom: 0px!important;
	padding-top:10px!important;
	text-align:center;
	margin: 0;
	}

#featureOuterbox .calltext{
	line-height: 98%;
	padding-bottom:10px;
}

#featureOuterbox .callicon{
	float: none !important;
	margin-top: 15px;
	margin-bottom: -10px;
	margin-left: 0px!important;
	margin-right: 0px!important;

}

#googleMap{
	display: none; 
}
#FBbutton {
    margin-top: 0px!important;
}

#footer .footerBox{
	margin-bottom: 0px!important;
}

.homeSection {
    margin-bottom: 0px;
    padding: 0px 0!important;
}
.testimonial .right {
	float: center!important;
	padding: 0px 20px 0px 20px!important;
	width: 100%;
	position: relative!important;
	}

#testimonials .flexslider .slides {
	background: transparent;
	max-width: 500px;
	margin: 0 auto !important;
}
#testimonials {
	padding: 50px 0px 50px 0px!important;
}

.slides .testimonial {
min-height: 0px!important;
}

#middle {
	padding-left: 30px;
	padding-right: 30px;
}
.videoboxleft{
	width: 500px;
	max-width: 80%;
	text-align:center !important;
	float: none !important;
	margin:auto;
}

.videoboxright{
	width: 500px;
	max-width: 80%;
	text-align:center !important;
	float: none !important;
	margin:auto;
}

.InPageButtonRight {
	position: relative; 
	float:left !important; 
	margin: 0px 10px 10px 0px;
}

#featuresPages .small {
    margin-top: 20px;

}

/*layouts smaller than 820px*/


@media only screen and (max-width: 820px){
	
#content {
width: 100% !important;
float: none;
}
.woocommerce .related.products {
	width: 92%!important;
	}


/*layouts smaller than 700px, iPhone and mobiles*/

 @media (max-width: 700px) { 
 
.testimonial .right {
	padding: 0px 20px 0px 20px!important;
	width: 70%!important;
	position:relative!important;
	float: none!important;
	margin: auto;
	}
	
#testimonials .flexslider .slides {
	max-width: 450px;
}
h2 {
	font-size: 1.8em;
}
.homeSection .sectionHead h3 {
font-size: 1.7em;
}

#featureOuterbox .innerbox .section{
	padding-bottom: 40px!important;
	}

#featureOuterbox .innerbox{
	padding-bottom: 20px!important;
	}

	.woocommerce-tabs .button, .woocommerce-tabs a.button{
	width: 100%!important;	
	margin-right:0px!important;
}
  
 }



/* iPhone Landscape */
@media screen and (max-width: 480px) and (orientation: landscape) {	

}

/* iPhone Portrait */
@media screen and (max-width: 480px) {

#header #logo {
	float: left;
	margin: 0;
}	
#header #logo img {
	margin: 0;
}	
	
#featureOuterbox .innerbox{
	height: 110%; 
	width:100%;
	max-width:250px!important;
	padding: 50px 0px 50px 0px;
	}
	
#googleMap{
	display: none; 
}


#footer .secondary .inside {
    border-top: none;
    padding: 0px 0px 0px;
}

#footer .footerBox{
	margin-bottom: 30px!important;
}

.footerBox h3 {
    padding-bottom: 0px;
}

#FBbutton {
    margin-top: -40px!important;
}

.homeSection {
    margin-bottom: 0px;
    padding: 0px 0!important;
}

#footer .main {
    padding: 30px 0px 0px;
    margin: 0px 30px;
}
#footer .widgetBox a, #sidebar .widgetBox a {
    line-height: 1.1em;
}
.testimonial .right {
	float: none;
	padding: 0px 30px 0px 30px!important;
	width: 70%!important;
	margin: auto!important;
}
#testimonials .flexslider .slides {
	max-width: 350px;
	padding:inherit!important;
}

#testimonials {
	padding: 50px 0px 50px 0px!important;
}

.videoboxleft{
	max-width: 300px;
	text-align:center !important;
	float: none !important;
	margin:auto;
	padding: 20px 0px 20px 0px;
}

.videoboxright{
	max-width: 300px;	
	text-align:center !important;
	float: none !important;
	margin:auto;
	padding: 20px 0px 20px 0px;
}

.InPageButtonRight {
	position: relative; 
	float:left !important; 
	margin: 0px 10px 10px 0px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	padding: 0px!important;
	width: 100%!important;
	float:none!important;
}
.woocommerce div.product .woocommerce-tabs .panel, .woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel {
	margin: 0 0 10em!important;
}
.woocommerce .related.products {
	width: 84%!important;
	}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	padding: 0 0 30px 0!important;
}


}



/* Home Slideshow *//* Home Slideshow *//* Home Slideshow *//* Home Slideshow */

/* iPad Landscape */

@media all and (max-width: 768px) {	
 
 .home .slideshow img {
	width: 90% !important;
}
.home .slide {
		height: 580px !important;		
	}

}

/* iPad Portrait */

@media only screen and (max-width: 975px) {	
 
 .home .slideshow {
		margin: 0 !important;
		max-height: 600px;			
	}
	
.home .slide {
		height: 580px !important;		
	}	

.home .slideshow .details h2 {
		color: #fff;		
		text-transform: uppercase;
		font-weight: 600!Important;
		font-size: 2.9em!important;
	}
.home .slideshow .details p {
		font-size: 1.3em !important;
		margin-bottom: 0;		
		line-height: 1.5em;
		color: rgba(255,255,255, .6);
	}
	
.home .slideshow .details.left .text{
		width: 50%!important;
	}
	
.home .slideshow .details.right .text{
		
  }
 .home .slideshow img {
	width: 90% !important;
}
 

/*layouts smaller than 700px, iPhone and mobiles*/

 @media (max-width: 700px) { 
 
.home .slideshow .details .image {
	width: 5%;
	display: none!important;
 }
.home .slideshow .details.left .text {
	width: 90%!important;
}

/* iPhone Landscape */
@media screen and (max-width: 480px) and (orientation: landscape) {	
	
}

/* iPhone Portrait */
@media screen and (max-width: 480px) {
	
.home .slideshow .details h2{
		font-size: 2.5em!important;
	}
	
.home .slideshow .details p{
		font-size: 1.3em !important;
	}
	
 .home .slideshow .details .inside2 {
    display: none!important;
  }	
  

.home .slide {
    height: 600px !important;
}

.home .slideshow {
	height: 600px;   	
}

#header {
	height: 100%!important;   	
}


}